
.right-call {
     position: fixed;
     top: 50%;
     margin-top: -229px;
     right: 0;
     overflow: hidden;
     height: 303px;
     width: /*290px*/60px;
     z-index: 900;
}

.call-top {
     position: absolute;
     top: 0;
     left: 0;
     text-indent: -9000px;
     overflow: hidden;
     background: url('../images/call/call.png');
     display: block;
     width: 60px;
     height: 312px;
	 background-size:100%;
}

.call-content {
     width: 238px;
     height: 273px;
     background: #fff;
     border: 1px solid #28388c;
     border-right: 0;
     position: absolute;
     top: 0;
     left: 60px;
     padding: 28px 0 0 21px;
     font: 11px/18px verdana;
     color: #000;
}

.call-content label {
     display: block;
     font-weight: bold;
}

.call-content label span {
     font-size: 9px;
     color: #f00;
}

.call-text {
     width: 208px;
     background: #f2f5fa;
     border: 1px solid #c6cace;
     padding: 2px 4px;
     margin: 0 0 2px 0;
}

.call-text1 {
     width: 208px;
	 height: 100px;
     background: #f2f5fa;
     border: 1px solid #c6cace;
     padding: 2px 4px;
     margin: 0 0 2px 0;
}

.call-btn {
     width: 105px;
     height: 25px;
     color: #fdfbfb;
     text-align: center;
     line-height: 25px;
     border: 0;
     cursor: pointer;
     margin-top: 21px;
     margin-left: 112px;
}
@media screen and (max-width: 979px){
	.call-top{border-left:1px solid #9499BE;width:30px;height:156px;background: url(../images/call/call.png) center center no-repeat!important;background-size:cover!important;}
	.right-call {margin-top: -75px!important;width:30px;}
}
